Bug 49313 - (Matrox G100)XServer hangs on shut down from KDE
(Matrox G100)XServer hangs on shut down from KDE
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: XFree86-Servers (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-17 17:38 EDT by Hinne Hettema
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-23 04:58:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hinne Hettema 2001-07-17 17:38:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT)

Description of problem:
I did a completely clean install of 7.1 on an HP Vectra VE with a Matrox 
G100 card.

Occasionally on system shutdown I have a complete system freeze.  Before 
the freeze, the screen clears, blinks a few times as normal, then locks 
with a half blank screen, half random coloured pixels scrolling up the 
screen.  The keyboard, mouse On reboot I normally have major disk errors 
to clear up.

I have not (yet) applied patches to the RH 7.1 install.

How reproducible:
Sometimes

Steps to Reproduce:
1. Start the machine, with KDE as standard desktop
2. Shutdown

	

Actual Results:  Problem happens irregularly--1 out of 5 times.

Other times the machine does not display the deamon shutdown, but displays 
a RH splash screen and shuts down.

Expected Results:  Machine shutdown

Additional info:

I wonder if this could be a timing issue, with some services needing 
proper time to disconnect / shut down? That could be jsut my ignorance, 
though.
Comment 1 Mike A. Harris 2001-07-18 04:40:23 EDT
Do you use the graphical boot (runlevel 5) or do you boot into text mode
(runlevel 3) and use startx?

Comment 2 Hinne Hettema 2001-07-18 15:39:34 EDT
I start in runlevel 5 (graphical login).

The machine is pretty much vanilla at the moment, and I am willing to assist in 
experimenting / trying things.
Comment 3 Mike A. Harris 2001-10-23 04:58:37 EDT
Does it do that, if you use startx instead of booting into runlevel 5?
Can you attach X server logs, and config files?  Also, please attach
kernel log /var/log/messages from after a hang.  Please trim it down
to the last 10 screens or so of useful info.

Thanks.
Comment 4 Mike A. Harris 2002-07-29 21:56:04 EDT
Closing bug due to long term inactivity with no response.

Note You need to log in before you can comment on or make changes to this bug.